Package: librust-sloppy-rfc4880-dev

Scenario: unstable_main
Date: 2021-09-16 05:00:01

Architectures: amd64, arm64, armel, armhf, i386, mips64el, mipsel, ppc64el, s390x

Summary: unsatisfied dependency on librust-base64-0.11+default-dev | librust-base64-0.10+default-dev

librust-sloppy-rfc4880-dev (0.1.5-2) [PTS] [ctrl] [Bug #974604]
   ↓ librust-base64-0.11+default-dev | librust-base64-0.10+default-dev
MISSING